ChangeSet 1.1510, 2004/01/29 14:26:28-08:00, eike-hotplug@sf-tec.de

[PATCH] PCI Hotplug: Fixup pcihp_skeleton.c

The functions are not named *_skel_*, so it seems useful not to call them with
this.


 drivers/pci/hotplug/pcihp_skeleton.c |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)


diff -Nru a/drivers/pci/hotplug/pcihp_skeleton.c b/drivers/pci/hotplug/pcihp_skeleton.c
--- a/drivers/pci/hotplug/pcihp_skeleton.c	Thu Jan 29 17:24:44 2004
+++ b/drivers/pci/hotplug/pcihp_skeleton.c	Thu Jan 29 17:24:44 2004
@@ -370,10 +370,10 @@
 		 * Initilize the slot info structure with some known
 		 * good values.
 		 */
-		info->power_status = get_skel_power_status(slot);
-		info->attention_status = get_skel_attention_status(slot);
-		info->latch_status = get_skel_latch_status(slot);
-		info->adapter_status = get_skel_adapter_status(slot);
+		info->power_status = get_power_status(slot);
+		info->attention_status = get_attention_status(slot);
+		info->latch_status = get_latch_status(slot);
+		info->adapter_status = get_adapter_status(slot);
 		
 		dbg ("registering slot %d\n", i);
 		retval = pci_hp_register (slot->hotplug_slot);
